<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../../../assets/commonStyle.css">
    <link rel="stylesheet" href="style.css">
    <script src="index.js"></script>
</head>

<body>
    <header>
        <nav>
            <a href="../../add/index.html" id="loginLink">Добави проект</a>
            <a href="../index.html" id="signUpLink">Виж проекти</a>
        </nav>
    </header>
    <main>
        <section id="progectPage">
            <div class="title">

            </div>
            <div class="description">
                <h3>
                    Описание
                </h3>
            </div>
            <ul class="nav nav-pills">
                <li class="active" id="loadComments">
                    <a data-toggle="tab">Коментари</a>
                </li>
                <li id="loadTasks"><a data-toggle="tab">Задачи</a>
                </li>
            </ul>
            <article id="commentsSection">
                <div class="addCommentContainer">
                    <textarea id="comment_body" placeholder="Добави коментар"></textarea>
                    <button id="addComment">
                        Добави коментар
                    </button>
                </div>


                <div id="comments">

                </div>
            </article>
            <article id="tasksSection">
                <div class="addTaskContainer">
                    <textarea id="task_body" placeholder="Описание на задачата"></textarea>
                    <button id="addTask">
                        Добави задача
                    </button>
                </div>

                <div id="tasks">

                </div>
            </article>

        </section>

    </main>
</body>

</html>